Межсайтовый скриптинг в Drupal Date Module

Дата публикации:
01.08.2009
Дата изменения:
22.09.2009
Всего просмотров:
980
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Date Module 6.x
Уязвимые версии: Drupal Date Module версии до 6.x-2.3

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в подписях к полям. Удаленный пользователь может с помощью специально сформированных данных выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости злоумышленнику требуются привилегии "use date tools" подмодуля Date Tools или привилегии "administer content types".

URL производителя: drupal.org/project/date

Решение: Установите последнюю версию 6.x-2.3 с сайта производителя.

Журнал изменений:

22.09.2009
Незначительные изменения.

Ссылки: http://drupal.org/node/534636

или введите имя

CAPTCHA